Subject: Re: [PATCH] net: ipv6: Make address flushing on ifdown optional - v2

From: David Ahern <[email-masked]>
Date: Mon, 02 Feb 2015 17:11:56 -0700

On 2/2/15 4:10 PM, Stephen Hemminger wrote:
> Checkpatch complains about space before tab, which could be your
> mailer mangling the patch.

Yes, found that a couple of days ago. I use 'git send-email' to send the 
patches, and I have a pre-commit hook to run checkpatch.pl. Perhaps I 
goofed something in the recent latptop transitions.

>
> This should probably go into the netconf netlink message as well.
>

Not sure I understand this point. Can you point me to a code reference 
to look up?

Though that did remind me that I should add a blurb in 
Documentation/networking/ip-sysctl.txt.

David